actions: []
api_documentation: http://docs.ros.org/en/noetic/api/mir_navigation/html
authors: "Martin G\xFCnther <martin.guenther@dfki.de>"
brief: ''
bugtracker: https://github.com/DFKI-NI/mir_robot/issues
depends:
- amcl
- base_local_planner
- catkin
- dwa_local_planner
- dwb_critics
- dwb_local_planner
- dwb_plugins
- hector_mapping
- map_server
- mir_driver
- mir_dwb_critics
- mir_gazebo
- move_base
- nav_core_adapter
- roslaunch
- sbpl_lattice_planner
- teb_local_planner
depends_on:
- mir_robot
description: Launch and configuration files for move_base, localization etc. on the
  MiR robot.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mir_robot__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mir_robot__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: "Martin G\xFCnther <martin.guenther@dfki.de>"
metapackages:
- mir_robot
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mir_navigation__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mir_navigation__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mir_navigation__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mir_navigation__ubuntu_focal_arm64__binary
repo_name: mir_robot
repo_url: https://github.com/DFKI-NI/mir_robot
srvs: []
timestamp: 1714300147.7420878
url: https://github.com/DFKI-NI/mir_robot
vcs: git
vcs_uri: https://github.com/DFKI-NI/mir_robot.git
vcs_version: noetic
